HISTOCOMP(1)

NAME
histocomp.pl -- plot multiple histograms on one graph

SYNOPSIS
histocomp.pl <input1> [input2 ...]

OPTIONS
Plot a couple histograms on one graph

 Other options:
--log can apply log scale to x or y or xy axes
--lwd can specify line weight
--format can specify output file format (default png)
--pdf set format to pdf
--output specify a different output (otherwise it's autonamed from the inptus)